<?
session_start();
  include("../../clases/BDConexion.php");
  include("../../clases/clsPer.php");
  include("../Funciones.php");
  include("../funcion/funciones.php");  
  $objPer=new clsPer;  
	$objPer->DeletePermiso($idpermiso);  
	Redirigir("../cvp_asigan_permi_ver.php?idusuario=$idusuario");
  
?>